﻿.article_right.w100 {
  width: 100%;
  float: none;
}

.wrap .header_nav {
  position: initial;
}

.wrap_main {
  margin-top: 0;
}

.jyk_nav.sy_nav {
  width: 100%;
  height: 60px;
  margin-bottom: 20px;
  background: #a03043;
}
.phone_container {
  width: 980px;
  height: 100%;
  margin: 0 auto;
}
.jyk_nav .sy1_ul {
  width: 100%;
  height: 100%;
  padding: 0;
  background: #a03043;
}
h2.title_header, h2.Com_tit {
 font-size: 18px;
 font-weight: bold;
 /* margin-bottom: 10px; */
}
h2.title_header {
 border-bottom: 1px solid #eee;
 padding: 0 10px;
 background: linear-gradient(90deg, rgb(160 48 67 / 10%) 0%, rgb(255 255 255) 100%);
}
h2.title_header a.more{
  margin-top: 15px !important;
}

.jyk_nav li.sy1_li {
  padding: 0;
  background: none;
  float: left;
}

.jyk_nav .sy2_inside {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.homeA::after {
  content: "";
  width: 35px;
  height: 30px;
  background: url(/Sites/Uploaded/UserUpLoad/20240318/20240318102744.png)
 no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
}
.homeA {
  padding: 0 0 0 40px !important;
}
.jyk_nav li.sy1_li a.sy1_tit {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}

.jyk_nav li.sy1_li > .next_open {
  display: none !important;
}

.jyk_nav li.sy1_li.active .sy2_ul {
  display: none !important;
}

.jyk_nav li.sy1_li .sy2_ul {
  display: none !important;
}

.jyk_nav li.sy1_li:hover,
.jyk_nav li.sy1_li.active {
  padding: 0;
  background: none;
}

.SwitchImage .swiper-box ul li p {
  display: none;
}

.row1 {
  display: flex;
  justify-content: space-between;
}

.row1 .row_item1,
.row1 .row_item2 {
  width: 49%;
}

.row1 .row_item3 {
  width: 25%;
}

.swiper-box {
  height: 260px;
}

.SwitchImage .Img_Box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.SwitchImage .swiper-box ul li h2 {
  position: absolute;
  width: 100%;
  height: 34px;
  line-height: 34px;
  bottom: 0;
  left: 0;
  background: url(/Content/Areas/Common/images/Article/op_bg.png) repeat;
}

.SwitchImage .swiper-box ul li h2 a {
  color: #fff;
  padding-left: 15px;
}

.SwitchImage .pagination span {
  float: left;
  width: 12px;
  height: 12px;
  font-size: 0;
  background: #fff;
  font-size: 0;
  line-height: 0;
  cursor: pointer;
  margin-left: 5px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.SwitchImage .pagination span.swiper-active-switch {
  background: #a03043;
}
.search_box{
  margin-top: 25px !important;
}
.SwitchImage .pagination {
  bottom: 10px !important;
  right: 0px !important;
}

.enter_link {
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 26px;
  padding: 8px 10px;
  height: 100%;
  background-color: #a03043;
  color: #fff !important;
}
.enter_img{
  width: 20px;
  height: 20px;
  margin-right: 20px;
}
.row2 {
  display: flex;
  justify-content: space-between;
}

.row2 .row2_item {
  width: 49%;
}

.footer {
  padding: 25px 0 0px;
  color: #fff;
  background-size: cover;
  /* background-image: linear-gradient(rgb(171 171 171 / 26%), rgb(3 3 3 / 49%)),
 url(/Sites/Uploaded/UserUpLoad/20251215/20251215152226.jpg); */
  background-size: cover;
  background-color: #a03043;
  background-position: 20%center;
  /* background-attachment: fixed; */
  background-repeat: no-repeat;
}

.footer_In {
  width: 980px;
  margin: 0 auto;
  color: #fff;
}

.footer_In a {
  color: #fff;
  font-size: 16px;
}

.footer p {
  text-align: center;
  line-height: 32px;
}

.bq {
  display: flex;
  justify-content: center;
  padding: 10px 0;
  border-top: 1px solid #fff;
}

.bq div {
  margin: 0 10px;
}

.footer_blcok {
  display: flex;
  margin-top: 25px;
  margin-bottom: 15px;
  justify-content: space-between;
}

.footer_blcok_right {
  display: flex;
}

.codeItem {
  margin-left: 25px;
}

.codeItem img {
  width: 160px;
}

.footer_meniu_links {
  display: flex;
  flex-wrap: wrap;
}

.footer_meniu_links a {
  width: 50%;
  margin-bottom: 25px;
}

.footer_meniu {
  font-weight: bold;
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 25px;
}
  